 @CHARSET "UTF-8";

* {
	margin: 0;
	padding: 0;
	border: 0;
}

html {
	height: 100%;
	width: 100%;
}

body {
	font-family:  'Noto Serif', serif,"Hiragino Kaku Gothic Pro", Meiryo, Osaka,"MS PGothic", sans-serif;
	background-color: #000000;
	font-size: 14px;
	color: #ffffff;
	height: 100%;
	width: 100%;
/*	user-select: none;*/
/*	overflow-x: hidden;/* スクロールバー非表示 */
/*	overflow-y: hidden;/* スクロールバー非表示 */
}

a{/*リンクされた文字*/
    color: #ffffff;
    text-decoration:none;
}
a:link {/*未訪問のリンク*/
    color: #ffffff;
}
a:visited {/*訪問後のリンク*/
    color: #ffffff;
}
#menu a:hover {/*マウスをのせたとき*/
    color: #ffffff;
    font-size: 22px;
}
a:active {/*クリック中*/
    color: #ffffff;
}

a.change{/*下線無し*/
	text-decoration:none;
}

li {
	list-style: none;
}

#wrapper{
    position: relative;
    text-align: center;
    width: 100%;
    height: 100%;
}

/* 各画面の English-Japanese ボタンの配置 */
#language{
	position: absolute;
	top: 90%;
	text-align: center;
    margin: 0 auto;
    width: 98%;
	font-size: 20px;
	z-index: 10;
}

/* photo画面の English-Japanese ボタンの配置 */
#language_photo{
	position: fixed;
	bottom: 5px;
	right: 0;
	margin-right:20px;
	text-align: right;
	font-size: 16px;
	z-index: 10;
}

/* 各画面のタイトル */
#title{
	position: absolute;
	top: 8%;
    text-align: center;
    width: 97%;
	font-size: 24px;
}

/* 各画面のメニュー */
#menu {
	position: absolute;
	top: 15%;
	left: 5%;
	text-align: left;
	width: 150px;
	font-size: 18px;
	line-height: 110%;
	z-index: 10;
}

/* TOP画面 photographer toshiyuki sasho */
h1{
    text-align: center;
	margin-top: 45px ;
	margin-bottom: 0 ;
	margin-left:auto;
	margin-right:auto;
    width: 100%;
	font-size: 36px; /* 32px */
/*	font-family: 'Poiret One', cursive;*/
/*	font-family: 'Oswald', sans-serif;*/
/*	font-family: 'Titillium Web', sans-serif;*/
/*	font-family: 'Josefin Slab', serif;*/
/*	font-family: 'Roboto', sans-serif;*/
/*	font-family: 'Indie Flower', cursive;*/
/*	font-family: 'Quicksand', sans-serif;*/
/*	font-family: 'Cinzel', serif;*/
/*	font-family: 'Reenie Beanie', cursive;*/
	font-weight:400;
}

/*TOP画面写真領域*/
#top_photo_area_all{
	position: absolute;
	top: 17%; /* 25% */
    text-align: center;
    margin: 0 auto;
    width: 100%;
}

/*TOP画面写真一行毎の領域*/
#top_photo_area{
    text-align: center;
	margin-top: 5px ;
	margin-bottom: 0 ;
	margin-left:auto;
	margin-right:auto;
    width: 100%;
}

/*TOP画面写真*/
#top_photo{
    width: auto;
/*    height: 150px;  htmlで指定 */
    margin-left: 2.5px;
	margin-right: 2.5px;
}

/* profile写真 */
#profile_photo{
	position: absolute;
	top: 20%;
	left: 20%;
	text-align: left;
    height: auto;/* 写真の縦幅を画面の大きさ合わせる */
	width: 22%;/* 写真の横幅は縦幅に対して可変に */
	display: table;
	display: inline-block;
}

/* profile文章　*/
#profile_text{
	position: absolute;
	top: 20%;
	left: 45%;
	text-align: left;
	width: 54%;
	font-size: 16px;
	font-family: "Hiragino Kaku Gothic Pro", Meiryo, Osaka,"MS PGothic", sans-serif;
}

/* サムネイル左矢印 */
#thumbnail_prev{
	position: absolute;
	top: 45%;
	left: 0;
	text-align: left;
	margin-left:2%;
	font-size: 24px;
	z-index: 2;
}

/* サムネイル右矢印 */
#thumbnail_next{
	position: absolute;
	top: 45%;
	right: 0;
	text-align: right;
	margin-right:2%;
	font-size: 24px;
	z-index: 2;
}

/*サムネイル写真領域*/
#thumbnail{
	position: absolute;
	top: 37%;
	left: 0px;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    height: 150px;
	z-index: 1;
}

/*サムネイル写真*/
#photos{
    text-align: center;
    width: auto;
    height: 150px;
    margin-left: 3.5px;
	margin-right: 3.5px;
}

/* サムネイル画面下部のネーム */
#name{
	position: absolute;
	top: 66%;
    text-align: center;
    margin: 0 auto;
    width: 100%;
	font-size: 20px;
/*	font-family: 'Poiret One', cursive;*/
/*	font-family: 'Oswald', sans-serif;*/
/*	font-family: 'Titillium Web', sans-serif;*/
/*	font-family: 'Josefin Slab', serif;*/
/*	font-family: 'Roboto', sans-serif;*/
/*	font-family: 'Indie Flower', cursive;*/
/*	font-family: 'Quicksand', sans-serif;*/
/*	font-family: 'Cinzel', serif;*/
/*	font-family: 'Reenie Beanie', cursive;*/
	font-weight:400;
}

/* 拡大写真 */
/* 左矢印 */
#prev{
	position: absolute;
    top: 45%;
	left: 0;
	margin-left:2%;
	text-align: left;
	font-size: 24px;
	z-index: 2;
}

/* 右矢印 */
#next{
	position: absolute;
    top: 45%;
	right: 0;
	margin-right:2%;
	text-align: right;
	font-size: 24px;
	z-index: 2;
}

/* 閉じるボタン */
#close{
	position: absolute;
    top: 3px;
	right: 0;
	margin-right:3px;
	text-align: right;
	font-size: 32px;
	z-index: 2;
}

/* 拡大写真 */
#photo{
	position: relative;
/*	top: photo_main.phpでセット */
/*	width: /*photo_main.phpでセット */
/*	height: /*photo_main.phpでセット */
	text-align: center;
	z-index: 0;
}

/* 拡大写真 caption */
#photo_caption{
/*	position: absolute;*/
/*	top: 98%; /*photo_main.phpでセット */
/*	left: 5px; /* photo_main.phpでセット */
	position: fixed;
/*	bottom: 20px;*/
	text-align: left;
/*	width: 100%; /* photo_main.phpでセット */
	margin-top:3px;
	margin-left:5px;
	font-size: 14px;
	line-height: 115%;
	font-family: "Hiragino Kaku Gothic Pro", Meiryo, Osaka,"MS PGothic", sans-serif;
	z-index: 2;
}

/******  contact 日本語ページ ******/

/* contactの"佐粧俊之"は中央寄せ */
#contact_name{
	position: absolute;
	top: 35%;
    text-align: center;
    margin-left: 30%;
    margin-right: 32%;
    width: 37%;
}

/* 佐粧俊之　漢字フォント */
#contact_name_font_k{
	font-size: 30px;
	font-family: 'Noto Sans JP', sans-serif;
}

/* Sasho Toshiyuki 英字フォント */
#contact_name_font_e{
	font-size: 26px;
}

/* contactの連絡先文字領域 */
#contact_position{
	position: absolute;
	top: 60%;
    text-align: center;
    width: 100%;
}

/* contactの連絡先文字は左揃い */
#contact{
    text-align: left;
    margin-left: auto;
    margin-right:auto;
    width: 300px;
	font-size: 20px;
	font-family: "Hiragino Kaku Gothic Pro", Meiryo, Osaka,"MS PGothic", sans-serif;
	line-height: 120%;
}

/******  contact 英語ページ ******/

/* contactの Toshiyuki Sasho は中央寄せ */
#contact_name_e{
	position: absolute;
	top: 40%;
    text-align: center;
    margin-left: 30%;
    margin-right: 32%;
    width: 37%;
}

/* Sasho Toshiyuki 英字フォント */
#contact_name_font_e_e{
	font-size: 36px;
}

/* contactの連絡先文字領域 */
#contact_position_e{
	position: absolute;
	top: 60%;
    text-align: center;
    width: 100%;
}

/* contactの連絡先文字は左揃い */
#contact_e{
    text-align: left;
    margin-left: auto;
    margin-right:auto;
    width: 550px;
	font-size: 20px;
/*	font-family: "Hiragino Kaku Gothic Pro", Meiryo, Osaka,"MS PGothic", sans-serif;*/
	line-height: 120%;
}

/* 「javascriptを有効に」の文字列 */
noscript{
	font-size: 20px;
    background-color: #000000;
}